{% extends 'navbar.html' %}
{% load static %}
{% block content %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="shortcut icon" href="{% static '../static/assets-story-4/icon/icon.png' %}" />
    <title>Story 7</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <!--Jquery-->
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"
        charset="utf-8"></script>
    <!--End Jquery-->

    <!--JS Bootstrap-->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
        crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"> </script>
    <!--End of JS Bootstrap-->

    <style>
        * {
            margin: 0px;
            padding: 0px;
            text-decoration: none;
            outline: none;
        }

        .jumbotron-fluid {
            background-color: #274156;
        }

        .display-3 {
            color: white;
            font-weight: bold;
        }

        .lead {
            color: white;
        }

        .card {
            border-radius: 15px;
            margin: 2%;
            text-align: center;
        }

        .accordion .card .card-header {
            background: white;
            border-radius: 15px;
            border: 3px #274156 solid;
            outline: none;
        }

        .accordion>.card:not(:first-of-type) {
            border-radius: 15px;
        }

        div#headingOne,
        div#headingTwo,
        div#headingThree,
        div#headingFour {
            border-radius: 15px;
        }

        .card-body {
            border-radius: 15px;
            border-style: none;
        }

        h1 {
            font-size: 24px;
            color: #274156;
        }


        a.btn.reorder-up,
        a.btn.reorder-down {
            float: right;
            margin: 2px;
            background-color: #274156;
            color: white;
        }
    </style>

</head>

<body>
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-3">HELLO!</h1>
            <p class="lead">Ini adalah hal yang sudah aku lakukan</p>

        </div>
    </div>
    <div class="container">
        <div class="accordion" id="accordionExample">
            <!--Start-->
            <div class="card" id="headingOne" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true"
                aria-controls="collapseOne" style="cursor: pointer;">
                <div class="card-header">
                    <h1>
                        <a href="" class="btn reorder-up"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
                        Activity
                        <a href="" class="btn reorder-down"><i class="fa fa-angle-down" aria-hidden="true"></i>
                        </a>
                    </h1>
                </div>

                <div id="collapseOne" class="collapse show" aria-labelledby="headingOne"
                    data-parent="#accordionExample">
                    <div class="card-body" style="background-image: url('/static/assets-story-7/coding.png'); background-color: rgba(0, 0, 0, 0.7); background-blend-mode: darken; color:white;">
                        <b>AKU SUKA MAKAN DAN MAIN GAMES DAN NONTON FILM HEHEEHE</b> <br> Tapi sekarang aku sedang berkuliah di Fakultas Ilmu Komputer Universitas Indonesia
                        jurusan Sistem Informasi ^_^
                    </div>
                </div>
            </div>
            <!--End-->

            <div class="card" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="true"
                aria-controls="collapseTwo" style="cursor: pointer;">
                <div class="card-header" id="headingTwo">
                    <h1>
                        <a href="" class="btn reorder-up"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
                        Organizations and Experiences
                        <a href="" class="btn reorder-down"><i class="fa fa-angle-down" aria-hidden="true"></i>
                        </a>
                    </h1>
                </div>
                <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                    <div class="card-body" style="background-color: rgba(0, 0, 0, 0.7); background-blend-mode: darken; color:white;">
                        <h1 style="font-size: 50px;color:white;">Pengalamanku?</h1><br> Saat <b>SMA</b> aku menjadi Staff Humpub di pensi sekolahku, GADOGADO. Saat menginjak kelas 8, aku menjadi PJ dari divisi Humpubdok.<br>
                        Menginjak <b>perkuliahan</b>,aku menjadi Staff Field Coordinator PERAK 2020 & Staff HRD Direct Marketing pada COMPFEST 12. <br>
                        <b>Kedepannya</b>, aku berharap bisa berkontribusi lebih di COMPFEST dan PERAK hehehe.
                    </div>
                </div>
            </div>

            <div class="card" data-toggle="collapse" data-target="#collapseThree" aria-expanded="true"
                aria-controls="collapseThree" style="cursor: pointer;">
                <div class="card-header" id="headingThree">
                    <h1>
                        <a href="" class="btn reorder-up"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
                        Prestasi
                        <a href="" class="btn reorder-down"><i class="fa fa-angle-down" aria-hidden="true"></i>
                        </a>
                    </h1>
                </div>
                <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                    <div class="card-body" style="background-image: url('/static/assets-story-7/volunteer.png'); background-color: rgba(0, 0, 0, 0.7); background-blend-mode: darken; color:white;">
                        Saat aku masih SMA, aku pernah mengikuti lomba SAUJANA Project competition. Saat itu aku dan timku menggagas sistem belajar secara tutor sebaya di sekolah. 
                        Project yang kami gagas berhasil menjadi juara pertama setelah bersaing dengan kelompok lainnya dari berbagai sekolah di Jakarta dan Bandung. Aku sangat senang dan bahagia karena itu adalah
                         pertama kalinya aku menjadi juara pada perlombaan. Kedepannya aku berharap bisa mengikuti lomba-lomba yang memberikan dampak, seperti pada sekolahku aku memberi dampak dengan menggagas sistem 
                         tutor sebaya.
                    </div>
                </div>
            </div>

            <div class="card" data-toggle="collapse" data-target="#collapseFour" aria-expanded="true"
                aria-controls="collapseFour" style="cursor: pointer;">
                <div class="card-header" id="headingFour">
                    <h1>
                        <a href="" class="btn reorder-up"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
                        What's next?
                        <a href="" class="btn reorder-down"><i class="fa fa-angle-down" aria-hidden="true"></i>
                        </a>
                    </h1>
                </div>
                <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample"
                    style="padding: 3%; ">
                    <div class="card-body" >
                        Aku akan berusaha sebaiknya dalam menekuni ilmu di perkuliahan ini. Kedepannya aku juga akan berusaha untuk terus berkontribusi untuk PERAK dan COMPFEST. 
                        Selain itu, aku juga sangat tertarik dengan PM Ristek walaupun aku tidak tahu apakah akan tercapai hehehe. Aku juga lumayan tertarik pada pekerjaan Data Analyst. Yah semuanya bakalan cuma angan-angan sih kalo ngga belajar dengan tekun dan JUJUR.   
                    </div>
                </div>
            </div>

        </div>
    </div>

    
</body>
<script>
    $(".reorder-up").click(function () {
        var $current = $(this).closest('.card')
        var $previous = $current.prev('.card');
        if ($previous.length !== 0) {
            $current.delay(100000).insertBefore($previous);
        }
        return false;
    });

    $(".reorder-down").click(function () {
        var $current = $(this).closest('.card')
        var $next = $current.next('.card');
        if ($next.length !== 0) {
            $current.insertAfter($next);
        }
        return false;
    });
</script>

</html>
{% endblock content %} 